/* FEATURED SLIDER */
.container { width:280px; height:375px; overflow:hidden; position:relative; cursor:pointer; }
.slides { position:absolute; top:0; left:0; list-style:none; padding:0; margin:0; }
.slides li { position:absolute; top:0; width:280px; display:none; padding:0; margin:0; }
.meetsci li { width:280px; padding:0; margin:0; }
#loopedSlider, #newsSlider { margin:0 auto; width:300px; position:relative; clear:both; }
ul.pagination { list-style:none; padding:0; margin:0; }
ul.pagination li  { float:left; }
ul.pagination li a { padding:2px 4px; }
ul.pagination li.active a { background:blue; color:white; }

ul.slides li img, ul.meetsci li img {
	padding: 4px;
	background-color: #ffffff;
	border: 1px solid #ccc;
}

ul.meetsci li img {
	margin-left: 65px;
}

ul.meetsci h6 {
	font-weight: bold;
	line-height: 1.1em;
	padding: 0; margin: 8px 0 0;
}

ul.meetsci p {
	line-height: 1.4em;
	padding: 5px 0 0; margin: 0;
}

#home-home .award-glin {
	position: absolute;
	top: 43px;
	left: 0;
}

#home-home .award-glin a {
	display: block;
	background: url(../images/identity/logo-glin-som.png) no-repeat 0 0;
	width: 217px;
	height: 219px;
}

#loopedSlider h4 {
	position: relative;
}

#loopedSlider h4 a {
	position: absolute;
	top: 15px;
	right: 50px;
	width: 22px;
	height: 22px;
	background-image: url(../images/general/btn-slider-lighter.png);
	background-repeat: no-repeat;
	background-position: top right;
	float: left;
	 -right: 6px;
}

#loopedSlider h4 a.previous {
	top: 15px;
	right: 80px;
	background-position: top left;
}

#loopedSlider h6 {
	margin: 5px 0 0 0;
	font-size: 14px;
	font-weight: bold;
	color: #2b2d2e;
}

/* TWITTERFEED */
.twitterfeed p {
	font-family: georgia;
}

#content div.twitterfeed {
	padding-left: 80px;
	background: url(../images/icons/icon-twitter-grey.png) no-repeat 0 10px transparent;
	overflow: hidden;
	padding-bottom: 10px;
	text-align: center;
	min-height: 35px;
}

#content .twitterfeed p {
	float: left;
	display: block;
	width: 500px;
	font-size: 16px;
	font-family: georgia;
	color: #828a8e;
	line-height: 26px;
}

#content .twitterfeed p a:hover {
	text-decoration: underline;
}

#content .twitterfeed a.btn {
	float: right;
}

#content .twitterfeed div#twitter p.twitterStatus .twitterTime a {
	font-size: 14px;
}

#content .twitterfeed p.twitterStatus span.username {
	font-size: 14px;
}

#column .twitterfeed h4 {
	padding: 14px 0 0 17px;
	width: 309px;
}

#column .twitterfeed h4 span.icon {
	padding: 0 0 0 32px;
	background: url(../images/icons/icon-twitter.png) no-repeat 0 5px transparent;
}

#column .twitterfeed h4 span.alltweets {
display: inline-block;
	filter:alpha(opacity=30);
	padding: 2px 10px 3px 10px;
	margin-left: 35px;
	background-color: #000000;
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size: 10px;
}

.tweet,
.query {
	font: 120%;
	color: #333;
}

.tweet_list {
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow-y: hidden;
	background-color: #fff;
}

.tweet_list li {
	overflow-y: auto;
	overflow-x: hidden;
	padding: 0.5em;
	list-style-type: none;
}
	
.tweet_list li a {
	color: #636363;
}
	
.tweet_list .tweet_even {
	background-color: #f4f4f4;
}
	
.tweet_list .tweet_avatar {
	padding-right: .5em; float: left;
}

.tweet_list .tweet_avatar img {
	vertical-align: middle;
}

/* GALLERY */
/* **************************** */
/* IMAGE / VIDEO GALLERY AND PORTFOLIO */
/* **************************** */
div.gallery p {
	clear: both;
}

#content div.gallery img {
	background-color: transparent;
	border: 0;
	padding: 4px;
	border: 1px solid #ccc;
}

div.gallery ul {
	overflow: hidden;
	padding: 10px 0;
}

div.gallery li {
	float: left;
	width: 280px;
	min-height: 170px;
	background-image: url(../images/general/gallery-placeholder.png);
	background-repeat: no-repeat;
	background-position: top left;
	padding: 0 0 20px 0;
	margin-left: 30px;
}

div.gallery li.image div,
div.portfolio.grid-2 li.image div {
	background-image: url(../images/general/icon-zoom-image.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	width: 280px;
	height: 180px;
	overflow: hidden;
}

div.gallery li.vimeo div,
div.gallery li.youtube div,
div.portfolio.grid-2 li.vimeo div,
div.portfolio.grid-2 li.youtube div {
	background-image: url(../images/general/icon-zoom-video.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	width: 290px;
	height: 180px;
	overflow: hidden;
}

div.gallery li img {
	padding: 5px;
	background-color: #ebebeb;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
}

/* PAGE NAV */
#page-nav {
	clear: both;
	float: none;
	margin: 0 0 0 30px;
	font-size: 11px;
	padding-bottom: 30px;
}

#page-nav li {
	float: left;
}

#page-nav a {
	display: block;
	height: 25px;
	width: 30px;
	margin-right: 10px;
	float: left;
	background-color: #ececec;
	padding: 5px 0 0 0;
	text-align: center;
	color: #252525;
	border: 1px solid #d1d1d1;
	border-radius: 13px;
	box-shadow: inner 0 0 5px #888;
}

#page-nav li.current a,
#page-nav a:hover {
	background-color: #484848;
	color: #fff;
	text-decoration: none;
	border: 1px solid #3a3939;
}

#page-nav span.pages {
	float: right;
	margin-top: 8px;
}

/* **************************** */
/* ****** PORTFOLIO GRID V2 CSS *********/
/* **************************** */
div.portfolio.grid-2.compact.left ul { margin-right: 26px;}
div.portfolio.grid-2.compact.right ul { margin-left: 26px; margin-right: 10px;}
div.portfolio.grid-2.compact li { margin: 0; min-height: 100px; }
div.portfolio.grid-2.compact p { overflow: hidden; text-align: justify; min-height: 10px; padding-top: 10px; font-size: xx-small; line-height: 1.5em; }


div.portfolio.grid-2 li {
	min-height: 375px;
	width: 270px;
	position: relative;
	float: left;
	margin-left: 30px;
}

div.portfolio.grid-2 p {
	overflow: hidden;
	/*height: 105px;*/
}

div.portfolio.grid-2 div img {
	padding: 4px;
	background-color: #ffffff;
	border: 1px solid #ccc;
}

div.portfolio.grid-2 span.info {
	position: absolute;
	bottom: 50px;
	left: 0;
	font-size: 91.6%;
}

div.portfolio.grid-2 span.date,
div.portfolio.grid-2 span.tags {
	padding: 3px 0 5px 25px;
	margin-right: 12px;
}

div.portfolio.grid-2 span.date,
#content-slider span.date {
	background: url(../images/icons/icon-tick.png) no-repeat top left;
}

div.portfolio.grid-2 span.tags {
	background: url(../images/icons/icon-tag.png) no-repeat top left;
}

/* **************************** */
/* ****** PRICE TABLE CSS *******/
/* **************************** */
#price-table .pack {
	width: 180px;
	float: left;
	text-align: center;
}

#price-table div.service-list .header-bg {
	background-image: url(../images/general/price-table-header.png);
	background-repeat: no-repeat;
	background-position: top left;
	height: 4px;
}

#price-table h2 {
	padding-top: 10px;
}

#price-table .service-list li {
	font-weight: bold;
}

#contentWrap #price-table .service-list p {
	text-shadow: 0 0;
}

#price-table div.odd li.odd {
	background-color: #dddacf;
}

#price-table .pack p.intro {
	height: 65px;
	padding: 0 10px 20px 10px;
	margin-bottom: 0;
	overflow: hidden;
}

#price-table .pack li {
	height: 25px;	
	padding: 5px 0 0 10px;
}

#price-table .pack li.odd {
	background-color: #e4e1d7;
}

#price-table .pack li.buy {
	height: 55px;
	padding-top: 15px;
}

#price-table .pack li.buy a.graph {
	float: none;
	margin: 0 auto;
}

#price-table .pack img {
	background-color: transparent;
	padding: 0;
	border: 0;
}

#price-table.v2 .service-list .pt-header,
#price-table.v2 .service-list.odd li,
#price-table.v2 .service-list h2 {
	background-color: #3a3a3a;
	color: #ffffff;
	text-shadow: 0 0;
}

#price-table.v2 .service-list p.intro {
	height: 61px !important;
}

#price-table.v2 .service-list li {
	font-weight: normal;
}

#price-table.v2 .service-list.odd li.odd {
	background-color: #5c5c5c;
}

/* **************************** */
/* ******* INFOBOXES *********/
/* **************************** */
div.box-error {
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius: 6px;
	background: url("../images/icons/box-error.png") no-repeat 15px 16px #FFCECE;
	border: 1px solid #DF8F8F;
	color:#883333;
	padding: 20px 15px 20px 75px;
	font-size: 108.3%;
	margin: 2px 0 15px 0;
}

div.box-error a {
	color: #883333;
	font-weight: bold;
}

div.box-information {
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius: 6px;
	background: url("../images/icons/box-info.png") no-repeat 15px 16px #DEEEF7;
	border: 1px solid #82C3E6;
	color:#2F81B0;
	padding: 20px 15px 20px 75px;
	font-size: 108.3%;
	margin: 2px 0 15px 0;
}

div.box-information a {
	color: #2F81B0;
	font-weight: bold;
}

div.box-notification {
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius: 6px;
	background: url("../images/icons/box-note.png") no-repeat 15px 16px #FFFBCC;
	border: 1px solid #E6DB55;
	color: #8f8838;
	padding: 20px 15px 20px 75px;
	font-size: 108.3%;
	margin: 2px 0 15px 0;
}

div.box-notification a {
	color: #8f8838;
	font-weight: bold;
}

div.box-download a {
	float: left;
	clear: both;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: url("../images/icons/box-pdf.png") no-repeat 10px 11px #efefef;
	border: 1px solid #ccc;
	color: #333;
	padding: 8px 15px 8px 53px;
	font-size: 108.3%;
	margin: 12px 0 15px 0;
	width: 250px;
}

div.box-ppt a, div.box-link a, div.box-webex a {
	float: left;
	clear: both;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #ccc;
	color: #333;
	padding: 8px 15px 8px 53px;
	font-size: 108.3%;
	margin: 12px 0 15px 0;
	width: 522px;
}

div.box-ppt a { background: url("../images/icons/box-ppt.png") no-repeat 10px 11px #efefef; }

div.box-link a  { background: url("../images/icons/box-link.png") no-repeat 10px 11px #efefef; }

div.box-webex a  { background: url("../images/icons/box-movie.png") no-repeat 10px 11px #efefef; }

div.box-download a span, div.box-ppt a span, div.box-link a span, div.box-webex a span {
	display: block;
	clear: right;
	font-size: 11px;
	font-style: italic;
}

div.box-download a:hover, div.box-ppt a:hover, div.box-link a:hover {
	background-color: #dedede;
	text-decoration: none;
}

/* CONTENT TOGGLE */
h6.toggle-heading {
	margin: 0 0 5px 0;
	padding: 0;
}

h6.toggle {
	position: relative;
	font-size: 13px;
	margin: 5px 0 0 0;
	padding: 0 0 0 15px;
	height: 28px;
}

h6.toggle a {
	margin: 0;
	display: block;
	background-color: transparent;
	color: #303030;
	font-size: 14px;
	margin: 0 0 0 15px;
}

h6.toggle span.indicator {
	position: absolute;
	left: 0;
	top: 0;
	height: 20px;
	width: 20px;
	background: url(../images/general/icon-contentslider.png) no-repeat 0 0 transparent;
	cursor: pointer;
}

h6.toggle.active span.indicator {
	background: url(../images/general/icon-contentslider.png) no-repeat -20px 0 transparent;
}

div.toggle_div, div.toggle_script {
	background-color: #ffffff;
     -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
	border: 1px solid #ffc467;
	padding: 12px;
	font-size: 11px;
	line-height: 20px;
	margin: 5px 0 10px 0;
	background-color: #fffbcb;
}

div.toggle_div p, div.toggle_script p  {
	padding: 0;
}

div.toggle_script img {
	border: none;
}

/* **************************** */
/* ***** LIST STYLE TYPES *******/
/* **************************** */
ol {
	padding-left: 20px;
}

ul.bullets {
	padding-bottom: 15px;
}

ul.bullets li {
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding-left: 25px;
	background-image: url(../images/icons/bullet_black.png);
}

ul.bullets.arrow li {
	background-image: url(../images/icons/bullet_arrow.png);
}

ul.bullets.blue li {
	background-image: url(../images/icons/bullet_blue.png);
}

ul.bullets.green li {
	background-image: url(../images/icons/bullet_green.png);
}

ul.bullets.red li {
	background-image: url(../images/icons/bullet_red.png);
}
ul.bullets.star li {
	background-image: url(../images/icons/bullet_star.png);
}


/* **************************** */
/* ** QUOTEBOX IN CONTENT CSS ***/
/* **************************** */
.quotebox-right {
	border-right:6px solid #DDDDDD;
	float:right;
	font-size:15px;
	line-height:22px;
	margin:22px 0 22px 22px;
	padding:0 15px 0 0;
	width:22%;
}

.quotebox-left {
	border-left:6px solid #DDDDDD;
	float:left;
	font-size:15px;
	line-height:22px;
	margin:22px 22px 22px 0;
	padding:0 0 0 15px;
	width:22%;
}

/* BUTTONS */

a.btn {
	background-repeat: repeat-x;
	background-color:transparent;
	display: inline-block;
	padding: 8px 10px 0 10px;
	font-size: 12px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: 15px 15px 10px 0;
	height: 27px;
	color: #ffffff;
	-webkit-box-shadow: 0 0 0 rgba(0,0,0,0.0), rgba(255,255,255,0.40) 0 1px 0 inset;
   -moz-box-shadow: 0 0 0 rgba(0,0,0,0.0), rgba(255,255,255,0.40) 0 1px 0 inset;
}

a.btn.grey {
	background-image: url(../images/buttons/btn-grey.jpg);
	color: #303030;
	border: 1px solid #cacaca;
}

a.btn.black {
	background-image: url(../images/buttons/btn-black.jpg);
	border: 1px solid #494949;
}

a.btn.blue {
	background-image: url(../images/buttons/btn-blue.jpg);
	border: 1px solid #1b77a6;
}

a.btn.blue-dark {
	background-image: url(../images/buttons/btn-blue-dark.jpg);
	border: 1px solid #1a45a4;
}

a.btn.blue-ocean {
	background-image: url(../images/buttons/btn-blue-ocean.jpg);
	border: 1px solid #179d92;
}

a.btn.green {
	background-image: url(../images/buttons/btn-green.jpg);
	border: 1px solid #579619;
}

a.btn.green-sub {
	background-image: url(../images/buttons/btn-green-sub.jpg);
	border: 1px solid #168f55;
}

a.btn.green-light {
	background-image: url(../images/buttons/btn-green-light.jpg);
	border: 1px solid #96a01d;
}

a.btn.orange {
	background-image: url(../images/buttons/btn-orange.jpg);
	border: 1px solid #cd320e;
}

a.btn.pink {
	background-image: url(../images/buttons/btn-pink.jpg);
	border: 1px solid #991758;
}

a.btn.pink-purple {
	background-image: url(../images/buttons/btn-pink-purple.jpg);
	border: 1px solid #ac129c;
}

a.btn.pink-red {
	background-image: url(../images/buttons/btn-pink-red.jpg);
	border: 1px solid #9b182e;
}

a.btn.purple {
	background-image: url(../images/buttons/btn-purple.jpg);
	border: 1px solid #651593;
}

a.btn.red {
	background-image: url(../images/buttons/btn-red.jpg);
	border: 1px solid #961414;
}

a.btn.yellow {
	background-image: url(../images/buttons/btn-yellow.jpg);
	border: 1px solid #a08c1e;
}

button.btn.skin,
a.btn.skin {
	background-image: none;
	padding: 12px 15px 5px 15px;
	font-size: 14px;
	border-radius: 4px;
	-webkit-box-shadow: 0;
   -moz-box-shadow: 0;
}

button.btn.skin {
	background-image: none;
	padding: 3px 15px 5px 15px;
	font-size: 14px;
	border-radius: 4px;
	-webkit-box-shadow: 0;
   -moz-box-shadow: 0;
}

#galleria {
	width: 900px;
	height: 400px;
}


/*
 * Galleria Classic Theme
 * Copyright (c) 2010, Aino
 * Licensed under the MIT license.
 */
 
.galleria-container {
    position: relative;
    overflow: hidden;
    background: transparent;
}
.galleria-container img {
    -moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}
.galleria-stage {
    position: absolute;
    top: 10px;
    bottom: 60px;
    left: 10px;
    right: 10px;
    overflow:hidden;
}
.galleria-thumbnails-container {
    height: 50px;
    bottom: 0;
    position: absolute;
    left: 10px;
    right: 10px;
    z-index: 2;
}
.galleria-carousel .galleria-thumbnails-list {
    margin-left: 30px;
    margin-right: 30px;
}
.galleria-thumbnails .galleria-image {
    height: 40px;
    width: 60px;
    background: #000;
    margin: 0 5px 0 0;
    float: left;
    cursor: pointer;
}
.galleria-counter {
    position: absolute;
    bottom: 10px;
    left: 10px;
    text-align: right;
    color: #fff;
    font: normal 11px/1 arial,sans-serif;
    z-index: 2;
	display: none !important;
}
.galleria-loader {
    background: #000;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 2;
    display: none;
    background: url(../images/general/classic-loader.gif) no-repeat 2px 2px;
}
.galleria-info {
    width: 50%;
    top: 15px;
    left: 15px;
    z-index: 2;
    position: absolute;
}
.galleria-info-text {
    background-color: #000;
    padding: 12px;
    display: none;
    /* IE7 */ zoom:1;
}
.galleria-info-title {
    font: bold 12px/1.1 arial,sans-serif;
    margin: 0;
    color: #fff;
}
.galleria-info-description {
    font: italic 12px/1.4 georgia,serif;
    margin: 0;
    color: #bbb;
}
.galleria-info-title+.galleria-info-description {
    margin-top: 7px;
}
.galleria-info-close {
    width: 9px;
    height: 9px;
    position: absolute;
    top: 5px;
    right: 5px;
    background-position: -753px -11px;
    opacity: .5;
    filter: alpha(opacity=50);
    cursor: pointer;
    display: none;
}
.galleria-info-close:hover{
    opacity:1;
    filter: alpha(opacity=100);
}
.galleria-info-link {
    background-position: -669px -5px;
    opacity: .7;
    filter: alpha(opacity=70);
    position: absolute;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background-color: #000;
}
.galleria-info-link:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.galleria-image-nav {
    position: absolute;
    top: 50%;
    margin-top: -62px;
    width: 100%;
    height: 62px;
    left: 0;
}
.galleria-image-nav-left,
.galleria-image-nav-right {
    opacity: .3;
    filter: alpha(opacity=30);
    cursor: pointer;
    width: 62px;
    height: 124px;
    position: absolute;
    left: 10px;
    z-index: 2;
    background-position: 0 46px;
}
.galleria-image-nav-right {
    left: auto;
    right: 10px;
    background-position: -254px 46px;
    z-index: 2;
}
.galleria-image-nav-left:hover,
.galleria-image-nav-right:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right {
    cursor: pointer;
    display: none;
    background-position: -495px 5px;
    position: absolute;
    left: 0;
    top: 0;
    height: 40px;
    width: 23px;
    z-index: 3;
    opacity: .8;
    filter: alpha(opacity=80);
}
.galleria-thumb-nav-right {
    background-position: -578px 5px;
    border-right: none;
    right: 0;
    left: auto;
}
.galleria-thumbnails-container .disabled {
    opacity: .2;
    filter: alpha(opacity=20);
    cursor: default;
}
.galleria-thumb-nav-left:hover,
.galleria-thumb-nav-right:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    background-color: #111;
}
.galleria-thumbnails-container .disabled:hover {
    opacity: 0.2;
    filter: alpha(opacity=20);
    background-color: transparent;
}

.galleria-carousel .galleria-thumb-nav-left,
.galleria-carousel .galleria-thumb-nav-right {
    display: block;
}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right,
.galleria-info-link,
.galleria-info-close,
.galleria-image-nav-left,
.galleria-image-nav-right {
    background-image: url(../images/general/classic-map.png);
    background-repeat: no-repeat;
}

/* SOCIAL */
div.social ul {
	padding: 15px 10px 40px 40px;
}

div.social ul li {
	float: left;
	margin-right: 30px;
}


/* **************************** */
/* ***** CSS FOR DEMO PAGES *****/
/* *************************** */

code, pre {
	background: url("../images/general/template-example-pre-bg.gif") repeat scroll 0 0 #E8EBEC;
	border: 1px dotted #BBBBBB;
	color: #333333;
	font: 13px/18px Consolas,"Courier New",Courier,monospace;
	padding: 18px 5px;
	margin-bottom: 15px;
}

code {
	background-image: none;
	padding: 1px 3px;
}

#contentWrap img.demo {
	padding: 0;
	border: 0;
	background-color: transparent
}

div.seperator {
	width: auto;
	height: 8px;
	background-color: #dfdede;
	margin: 20px 0;
}

#nav li li.orange a:hover {
	background-color: #e95533;
}

#nav li li.corpblue a:hover {
	background-color: #45a2d2;
}

#nav li li.green a:hover {
	background-color: #accb50;
}

#nav li li.black a:hover {
	background-color: #3d3d3d;
}

#nav li li.pink a:hover {
	background-color: #e14882;
}

#nav li li.purple a:hover {
	background-color: #c03fd3;
}

#nav li li.oceanblue a:hover {
	background-color: #36c0cc;
}

#nav li li.red a:hover {
	background-color: #eb5e5e;
}

#nav li li.sp-one a:hover {
	background: url(../images/skins/skin-9/demo.jpg) no-repeat 0 0 #612f30;
}

#nav li li.sp-two a:hover {
	background-color: #7a423b;
}